#fw-section-hero-video-1703086049 {
--color-primary: #de902f;
--color-primary-rgb: 222, 144, 47;
--color-background: #1e1b28;
--color-background-rgb: 30, 27, 40;
--color-on-background: #F9F8FF;
--color-on-background-rgb: 249, 248, 255;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #F9F8FF;
--color-background-brightness: 29;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #de902f;
--primary-btn-text: #000000;
--primary-btn-border-color: #F9F8FF;
--secondary-btn-bg: transparent;
--secondary-btn-text: #F9F8FF;
--secondary-btn-border-color: #F9F8FF;

}

#fw-section-hero-video-1700997490 {
--color-primary: #de902f;
--color-primary-rgb: 222, 144, 47;
--color-background: #1e1b28;
--color-background-rgb: 30, 27, 40;
--color-on-background: #F9F8FF;
--color-on-background-rgb: 249, 248, 255;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #F9F8FF;
--color-background-brightness: 29;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #de902f;
--primary-btn-text: #000000;
--primary-btn-border-color: #F9F8FF;
--secondary-btn-bg: transparent;
--secondary-btn-text: #F9F8FF;
--secondary-btn-border-color: #F9F8FF;

}






#fw-section-hero-video-1705568137 {
--color-primary: #de902f;
--color-primary-rgb: 222, 144, 47;
--color-background: #1e1b28;
--color-background-rgb: 30, 27, 40;
--color-on-background: #F9F8FF;
--color-on-background-rgb: 249, 248, 255;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #F9F8FF;
--color-background-brightness: 29;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #de902f;
--primary-btn-text: #000000;
--primary-btn-border-color: #F9F8FF;
--secondary-btn-bg: transparent;
--secondary-btn-text: #F9F8FF;
--secondary-btn-border-color: #F9F8FF;

}

#fw-section-hero-video-1703086367 {
--color-primary: #de902f;
--color-primary-rgb: 222, 144, 47;
--color-background: #1e1b28;
--color-background-rgb: 30, 27, 40;
--color-on-background: #F9F8FF;
--color-on-background-rgb: 249, 248, 255;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #F9F8FF;
--color-background-brightness: 29;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #de902f;
--primary-btn-text: #000000;
--primary-btn-border-color: #F9F8FF;
--secondary-btn-bg: transparent;
--secondary-btn-text: #F9F8FF;
--secondary-btn-border-color: #F9F8FF;

}

#fw-section-hero-video-1711708933 {
--color-primary: #de902f;
--color-primary-rgb: 222, 144, 47;
--color-background: #1e1b28;
--color-background-rgb: 30, 27, 40;
--color-on-background: #F9F8FF;
--color-on-background-rgb: 249, 248, 255;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #F9F8FF;
--color-background-brightness: 29;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #de902f;
--primary-btn-text: #000000;
--primary-btn-border-color: #F9F8FF;
--secondary-btn-bg: transparent;
--secondary-btn-text: #F9F8FF;
--secondary-btn-border-color: #F9F8FF;

}



#fw-section-hero-video-1705568044 {
--color-primary: #de902f;
--color-primary-rgb: 222, 144, 47;
--color-background: #1e1b28;
--color-background-rgb: 30, 27, 40;
--color-on-background: #F9F8FF;
--color-on-background-rgb: 249, 248, 255;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #F9F8FF;
--color-background-brightness: 29;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #de902f;
--primary-btn-text: #000000;
--primary-btn-border-color: #F9F8FF;
--secondary-btn-bg: transparent;
--secondary-btn-text: #F9F8FF;
--secondary-btn-border-color: #F9F8FF;

}




#fw-section-hero-video-2cf9f79d-e5de-4dd0-a7df-d1d61ad702f6 {
--color-primary: #de902f;
--color-primary-rgb: 222, 144, 47;
--color-background: #1e1b28;
--color-background-rgb: 30, 27, 40;
--color-on-background: #F9F8FF;
--color-on-background-rgb: 249, 248, 255;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #F9F8FF;
--color-background-brightness: 29;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #de902f;
--primary-btn-text: #000000;
--primary-btn-border-color: #F9F8FF;
--secondary-btn-bg: transparent;
--secondary-btn-text: #F9F8FF;
--secondary-btn-border-color: #F9F8FF;

}


#fw-section-hero-video-e0568a06-b190-4d65-b1d6-203f294318cb {
--color-primary: #de902f;
--color-primary-rgb: 222, 144, 47;
--color-background: #1e1b28;
--color-background-rgb: 30, 27, 40;
--color-on-background: #F9F8FF;
--color-on-background-rgb: 249, 248, 255;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #F9F8FF;
--color-background-brightness: 29;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #de902f;
--primary-btn-text: #000000;
--primary-btn-border-color: #F9F8FF;
--secondary-btn-bg: transparent;
--secondary-btn-text: #F9F8FF;
--secondary-btn-border-color: #F9F8FF;

}







#fw-section-hero-video-1700997286 {
--color-primary: #de902f;
--color-primary-rgb: 222, 144, 47;
--color-background: #1e1b28;
--color-background-rgb: 30, 27, 40;
--color-on-background: #F9F8FF;
--color-on-background-rgb: 249, 248, 255;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #F9F8FF;
--color-background-brightness: 29;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #de902f;
--primary-btn-text: #000000;
--primary-btn-border-color: #F9F8FF;
--secondary-btn-bg: transparent;
--secondary-btn-text: #F9F8FF;
--secondary-btn-border-color: #F9F8FF;

}



#fw-section-hero-video-1703085754 {
--color-primary: #de902f;
--color-primary-rgb: 222, 144, 47;
--color-background: #1e1b28;
--color-background-rgb: 30, 27, 40;
--color-on-background: #F9F8FF;
--color-on-background-rgb: 249, 248, 255;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #F9F8FF;
--color-background-brightness: 29;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #de902f;
--primary-btn-text: #000000;
--primary-btn-border-color: #F9F8FF;
--secondary-btn-bg: transparent;
--secondary-btn-text: #F9F8FF;
--secondary-btn-border-color: #F9F8FF;

}

#fw-section-hero-video-1700993164 {
--color-primary: #de902f;
--color-primary-rgb: 222, 144, 47;
--color-background: #1e1b28;
--color-background-rgb: 30, 27, 40;
--color-on-background: #F9F8FF;
--color-on-background-rgb: 249, 248, 255;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #F9F8FF;
--color-background-brightness: 29;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #de902f;
--primary-btn-text: #000000;
--primary-btn-border-color: #F9F8FF;
--secondary-btn-bg: transparent;
--secondary-btn-text: #F9F8FF;
--secondary-btn-border-color: #F9F8FF;

}
#fw-section-hero-video-1715705239 {
--color-primary: #de902f;
--color-primary-rgb: 222, 144, 47;
--color-background: #1e1b28;
--color-background-rgb: 30, 27, 40;
--color-on-background: #F9F8FF;
--color-on-background-rgb: 249, 248, 255;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #F9F8FF;
--color-background-brightness: 29;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #de902f;
--primary-btn-text: #000000;
--primary-btn-border-color: #F9F8FF;
--secondary-btn-bg: transparent;
--secondary-btn-text: #F9F8FF;
--secondary-btn-border-color: #F9F8FF;

}
#fw-section-hero-video-b8951e24-9b19-4cf2-94ff-8f931ff7db5a {
--color-primary: #de902f;
--color-primary-rgb: 222, 144, 47;
--color-background: #1e1b28;
--color-background-rgb: 30, 27, 40;
--color-on-background: #F9F8FF;
--color-on-background-rgb: 249, 248, 255;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #F9F8FF;
--color-background-brightness: 29;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #de902f;
--primary-btn-text: #000000;
--primary-btn-border-color: #F9F8FF;
--secondary-btn-bg: transparent;
--secondary-btn-text: #F9F8FF;
--secondary-btn-border-color: #F9F8FF;

}




#fw-section-hero-video-1720648565 {
--color-primary: #de902f;
--color-primary-rgb: 222, 144, 47;
--color-background: #1e1b28;
--color-background-rgb: 30, 27, 40;
--color-on-background: #F9F8FF;
--color-on-background-rgb: 249, 248, 255;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #F9F8FF;
--color-background-brightness: 29;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #de902f;
--primary-btn-text: #000000;
--primary-btn-border-color: #F9F8FF;
--secondary-btn-bg: transparent;
--secondary-btn-text: #F9F8FF;
--secondary-btn-border-color: #F9F8FF;

}



#fw-section-hero-video-0 {
--color-primary: #de902f;
--color-primary-rgb: 222, 144, 47;
--color-background: #1e1b28;
--color-background-rgb: 30, 27, 40;
--color-on-background: #F9F8FF;
--color-on-background-rgb: 249, 248, 255;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #F9F8FF;
--color-background-brightness: 29;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #de902f;
--primary-btn-text: #000000;
--primary-btn-border-color: #F9F8FF;
--secondary-btn-bg: transparent;
--secondary-btn-text: #F9F8FF;
--secondary-btn-border-color: #F9F8FF;

}
#fw-section-hero-video-79957b22-93fd-4d65-be80-2f813044714d {
--color-primary: #de902f;
--color-primary-rgb: 222, 144, 47;
--color-background: #1e1b28;
--color-background-rgb: 30, 27, 40;
--color-on-background: #f9f8ff;
--color-on-background-rgb: 249, 248, 255;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #f9f8ff;
--color-background-brightness: 29;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #de902f;
--primary-btn-text: #000000;
--primary-btn-border-color: #f9f8ff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #f9f8ff;
--secondary-btn-border-color: #f9f8ff;

}


#fw-section-hero-video-1700988740 {
--color-primary: #de902f;
--color-primary-rgb: 222, 144, 47;
--color-background: #1e1b28;
--color-background-rgb: 30, 27, 40;
--color-on-background: #F9F8FF;
--color-on-background-rgb: 249, 248, 255;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #F9F8FF;
--color-background-brightness: 29;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #de902f;
--primary-btn-text: #000000;
--primary-btn-border-color: #F9F8FF;
--secondary-btn-bg: transparent;
--secondary-btn-text: #F9F8FF;
--secondary-btn-border-color: #F9F8FF;

}